<h1>Verification</h1>
<p>Verification checkmarks are currently reserved for verified organisations, this includes marking verified accounts for external instances -- Accounts for individuals cannot obtain one. To obtain one, have your organisation account please <a href="/about/contact">contact us</a> using an e-mail address from your organisation.</p>
<p>Verification is intended to only identify authenticity of accounts, and not an approval of what these accounts are saying.</p>
